SYS:CFG_1.0::

CAB_EXEC_HOOKS:
-Routine WldStopShelf -Shelf STOP  -Task MAIN
-Routine WldStopShelf -Shelf QSTOP -Task MAIN
-Routine WldPowerShelf -Shelf POWER_ON -Task MAIN

CAB_TASK_MODULES:
-File "CARC.SYS" -Task 0
-File "SERVICE.SYS" -Task 0
-File "WELDPROG.PRG" -Task 0

CAB_REAL_PACKETS:
-Packet rlsym_dfun_sh	 	-Text RLSYM -Task 0 -Shared 1
-Packet rlraps_dfun_sh	 	-Text 72  -Task 0 -Shared 1

-Packet rlwz_afun_sh            -Text 94 -Task 0 -Shared 1

-Packet rlawpl_syminsdef  	-Text 57 -Task 0
-Packet rlawpl_syminsdef  	-Text 57 -Task OTHERS
